package com.ejie.m62fb.model.documento;

import java.math.BigDecimal;
import java.sql.Blob;
import java.util.Date;

import com.ejie.m62fb.model.base.AbstractM62FBModel;

public class DocumentoAcuerdoReserva extends AbstractM62FBModel implements java.io.Serializable {
	 /**
	 * 
	 */
	private static final long serialVersionUID = -4611389041389032873L;
	
	private BigDecimal idDocumento;
	private Integer idAcuerdoReserva;
	private String nomDocumento;
	private Blob contenido;
	private Date fechaGeneracion;
	
	public DocumentoAcuerdoReserva() {
		super();
	}

	public BigDecimal getIdDocumento() {
		return idDocumento;
	}

	public void setIdDocumento(BigDecimal idDocumento) {
		this.idDocumento = idDocumento;
	}

	public Integer getIdAcuerdoReserva() {
		return idAcuerdoReserva;
	}

	public void setIdAcuerdoReserva(Integer idAcuerdoReserva) {
		this.idAcuerdoReserva = idAcuerdoReserva;
	}

	public Blob getContenido() {
		return contenido;
	}

	public void setContenido(Blob contenido) {
		this.contenido = contenido;
	}

	public Date getFechaGeneracion() {
		return fechaGeneracion;
	}

	public String getNomDocumento() {
		return nomDocumento;
	}

	public void setNomDocumento(String nomDocumento) {
		this.nomDocumento = nomDocumento;
	}

	public void setFechaGeneracion(Date fechaGeneracion) {
		this.fechaGeneracion = fechaGeneracion;
	}

 	
	
}
